LIMACTL(1)

NAME

limactl-snapshot - Manage instance snapshots

SYNOPSIS

limactl snapshot [flags]

DESCRIPTION

Manage instance snapshots

OPTIONS

-h, --help[=false]
    help for snapshot

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl(1), limactl-snapshot-apply(1), limactl-snapshot-create(1), limactl-snapshot-delete(1), limactl-snapshot-list(1)